html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td
{
	margin:0;
	padding:0;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var, optgroup
{
	font-style:inherit;
	font-weight:inherit;
}

em { font-style:italic; }

strong { font-weight:bold; }

del, ins { text-decoration:none; }

li { list-style:none; }

caption, th { text-align:left; }

h1, h2, h3, h4, h5, h6
{
	font-size:100%;
	font-weight:normal;
}

q:before, q:after { content:''; }

abbr, acronym
{
	border:0;
	font-variant:normal;
}

sup { vertical-align:baseline; }

sub { vertical-align:baseline; }

legend { color:#000; }

input, button, textarea, select, optgroup, option
{
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}

input, button, textarea, select { *font-size:100%; }

/* HTML redefinitions */

Body
{
	background-color: #fff;
	color: #000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H1
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #000;
	margin: 0.3em 0;
}

H2
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #111;
	margin: 0.4em 0;
}

H3
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #222;
	margin: 0.5em 0;
}

H4
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #333;
	margin: 0.6em 0;
}

H5, DT
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #444;
	margin: 0.7em 0;
}

H6
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #555;
	margin: 0.7em 0;
}

TFOOT, THEAD
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
}

TH
{
	vertical-align: baseline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}

SMALL { font-size: 7pt; }

BIG { font-size: 14pt; }

BLOCKQUOTE, PRE { font-family: 'Lucida Console', monospace; }

input, button, textarea, select, optgroup, option { margin: 2px 2px 1px 3px; }

UL LI { list-style-type: square; }

UL LI LI { list-style-type: disc; }

UL LI LI LI { list-style-type: circle; }

OL LI { list-style-type: decimal; }

OL OL LI { list-style-type: lower-alpha; }

OL OL OL LI { list-style-type: lower-roman; }

OL UL LI { list-style-type: disc; }

HR
{
	color: #000;
	height: 1px;
	text-align: center;
	width: 100%;
	margin: 2px auto;
	background-color:#000;
	border: none;
}

a:link {
color: #ff6633;
}

a:visited {
color: #e65132;}

a:hover {
color: #ff6633;
}

a:active {
color: #ffdb70;
}


/* Admin elements */

.ControlPanel, .PagingTable
{
	width: 80%;
	min-width: 800px;
	margin: 0 auto 10px;
	background-color: #fff;
	border-right: #949494 1px solid;
	border-top: 0;
	border-left: #949494 1px solid;
	border-bottom: #949494 1px solid;
	-moz-box-shadow: 1px 1px 6px #888;
}

.ControlPanel td { padding: 3px; }

.CommandButton
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #949494;
	background: #bdbdbd;
	border: solid 2px #949494;
	padding: 2px 5px;
}

/* DNN element styles */

.StandardButton
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	padding: 2px 5px;
	display: inline-block;
	text-decoration: none;
	color: #5f5f5f;
	background: #e0e0e0;
	margin: 1px;
	border: outset 2px #bdbdbd;
}

.NormalTextBox
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	padding: 2px;
	border: 1px solid #999;
}

/* DNN text styles */

.SkinObject
{
	font-weight: normal;
	font-size: 8pt;
	color: #111;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.Help
{
	font-size: 9pt;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.Head
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #111;
}

.SubHead
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #222;
}

.SubSubHead
{
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333;
}

.Normal, .NormalDisabled
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: inherit;
}

.NormalDisabled
{
	color: #999;
	text-shadow: 0 1px 0 #ccc;
}

.NormalBold
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.NormalRed
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #cc0000;
}

/* Normal subclasses */

.Normal p
{
	margin: 0.7em 0;
	line-height: 1.4;
	font-size: 10pt;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.Normal table {  }

.Normal table th
{
	padding: 3px;
	border-bottom: 1px dashed #000;
	line-height: 1.4;
}

.Normal table td
{
	padding: 3px;
	line-height: 1.4;
}

.Normal table tr:hover
{
}

.Normal ul, .Normal ol
{
	margin: 0.2em 1.5em;
	list-style: inside inherit none;
}

.Normal li
{
	line-height: 1.4;
	margin: 0 1em;
}

/* DNN link styles */

A.CommandButton:link
{
	display: inline-block;
	text-decoration: none;
	color: #5f5f5f;
	background: #e0e0e0;
	margin: 1px;
	border: outset 2px #bdbdbd;
}

A.CommandButton:visited
{
	display: inline-block;
	text-decoration: none;
	color: #5f5f5f;
	background: #e0e0e0;
	margin: 1px;
	border: outset 2px #bdbdbd;
}

A.CommandButton:hover
{
	display: inline-block;
	text-decoration: none;
	color: #3366cc;
	background: #e0e0e0;
	margin: 1px;
	border: inset 2px #bdbdbd;
}

A.CommandButton:active
{
	display: inline-block;
	text-decoration: none;
	color: #cc3333;
	background: #e0e0e0;
	margin: 1px;
	border: inset 2px #bdbdbd;
}

A.SkinObject:link
{
	text-decoration: none;
	color: #111;
}

A.SkinObject:visited
{
	text-decoration: none;
	color: #111;
}

A.SkinObject:hover
{
	text-decoration: underline;
	color: #111;
}

A.SkinObject:active
{
	text-decoration: none;
	color: #111;
}

/* Template layout */

#menuwrapper
{
	background: url('images/bodybg.png') repeat-x;
	background-position: 50px;
}

#LogoPane { float: left; }

#TaglinePane { float: right; }

#dnn_TopPane { padding: 10px; }

#ContentPane { }

#dnn_LeftPane { }

#dnn_BottomPane { 
	padding: 10px;
}

#dnn_RightPane { padding: 10px; }

#footer { }

#footerleft { float: left; }

#footerright { float: right; }

.clear { clear: both; }

/* Template styles */

.LogoPane { }

.TaglinePane { }

.ContentPane {
margin-bottom: 10px; 
padding: 10px;}

.LeftPane { 
}

.BottomPane {
 }

.RightPane {

 }



/* ********** Buttons Style ************** */


.buttons a, .buttons button, a.CommandButton:link, a.CommandButton:visited{
	display:block;
	float:left;
	margin:0 7px 0 0;
	background-color:#ECE9D8;
	border:1px solid #666666;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:13px;
	line-height:130%;
	text-decoration:none;
	font-weight:bold;
	color:#565656;
	cursor:pointer;
	padding:2px 7px 2px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:2px 7px 2px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover, a.CommandButton:hover {
    background-color:#dfdac0;
    border:1px solid #666666;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
    color:#565656;
}
.buttons a:active, a.CommandButton:active{
    background-color:#dfdac0;
    border:1px solid #dfdac0;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive, .buttons a.SubHead{
    color:#565656;
}
.buttons a.positive:hover, button.positive:hover,  .buttons a.SubHead:hover {
    background-color:#dfdac0;
    border:1px solid #565656;
    color:#565656;
}
.buttons a.positive:active  .buttons a.SubHead:active {
    background-color:#565656;
    border:1px solid #565656;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
	
/* ********** HTML ************** */
/* CSS Document */
TH,TD,DIV {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:10pt;
	}

HR {
	border: 0;
	color: #0033cc;
	background-color: #0033cc;
	height: 1px;
	}

.Head {
	color:#000;
	font-family:  'Century Gothic', Tahoma,Verdana,Arial;
	font-weight:bold;
	font-size:17pt;
	line-height: 1.6;
	text-align:left;
	}
.Subhead {
	font-family: Tahoma,Verdana,Arial;
	font-size:11pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
	}
a.Subhead:hover {
	font-family: Tahoma,Verdana,Arial;
	font-size:11pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}
.SubSubhead {
	font-family: Tahoma,Verdana,Arial;
	font-size:11pt;
	color:#666666;
	font-weight: bold;
	line-height: 1.4;
	}
.Normal {
	font-size:10pt;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 1.3;
}

.Normal p {
	font-size:10pt;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 1.3;
}

.Normal td {
	font-size:10pt;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 1.3;
}
.Normal p img {
	background-color:#FFFFFF;
	border:none;
	padding:3px;
}

P {
	font-family: Tahoma ,Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:1.3;
}

.Normal a {
	font-weight: bold;}
	
.NormalTextBox {
	font-family:Tahoma,Verdana,Arial,Helvetica;
	font-size:12px;
	font-weight:Normal;
}

Input {
padding-left:2px;
}

H1{
	color:#000;
	font-family: 'Century Gothic', Tahoma, Verdana, Arial;
	font-weight:bold;
	font-size:17pt;
	line-height: 1.6;
	text-align:center;
}

H2{
	font-family:  'Century Gothic', Tahoma, Verdana, Arial;
	font-size:14pt;
	color:#000;
	font-weight: bold;
	line-height: 1.4;
}

H3{
	font-family:  'Century Gothic', Tahoma,Verdana,Arial;
	font-size:12pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}

H4{
	font-family:  'Century Gothic', Tahoma,Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}

H5{
	font-family:  'Century Gothic', Tahoma,Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#666666;
	font-weight: bold;
	line-height: 1.4;
}

H6{
	font-family:  'Century Gothic', Tahoma,Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#666666;
	font-weight: normal;
	line-height: 1.4;
}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{
	color:#0066cc;
	text-decoration:none;
}
a.links:hover{
	color:#003399;
	text-decoration:none;
}



html {
	height: 100%;
	}
	
body {
	background: #b09a8b;
}
	
#mainbackground {
	background: #c2b1a5 url('images/bodybg.png') repeat-x;
	padding-top: 50px;
	width: 100%;
}

#bottomstrip {
	height: 55px;
	width: 100%;
}

#container {
	margin: auto;
	width: 80%;
	background: url('images/menubg.png') repeat-y #fff;
	min-width: 800px;
	max-width: 1000px;
	position: relative;
	-moz-box-shadow: 0px 4px 5px #515151;
	-webkit-box-shadow: 0px 4px 5px #515151;
	text-align: left;
	}


#topleftcol {
	background: url('images/topleft.png') no-repeat top left;
	float: left;
	position: relative;
	height: 253px;
	width: 235px;
	right: 235px;
	margin-left: -100%;
}

#topbg {
	padding-left: 235px;
	background: url('images/topmid.png') repeat-x top left;
	padding-right: 2px;
}

#middle {
		background: url('images/topmid.png') repeat-x top left;
	height: 253px;
	width: 100%;
	position: relative;
    float: left;
}

#rightshadow {
	background: url('images/topright.png') no-repeat top left;
	height: 253px;
	float: left;
	position: relative;
	width: 2px;
	margin-right: -2px;
}

#logohold {
	float: left;
	width: 180px;
	height: 200px;
	position: relative;
	top: 36px;
	left: 36px;
	overflow: hidden;
}

#tagline {
	background: rgb(255,255,255);
	opacity: 0.2;
	float: left;
	width: 80%;
	height: 20px;
	}

#dnn_ContentPane {
	padding: 10px;
	text-align: left;
}


#dnn_ToptextPane {
	position: relative;
	height: 171px;
	background: url('images/topbackground.png') top right no-repeat;
	width: 100%;
	}

#toppaneleft {
	width: 215px;
	background: url('images/toppaneleft.png') no-repeat;
	float: left;
	height: 171px;
	padding-left: 36px;
	}
	
#toppaneright {
	width: 2px;
	background: url('images/toppaneright.png') no-repeat;
	float: right;
	height: 171px;
	}
	
#footer {
	bottom: 0;
	height: 50px;
	width: 100%;
	margin-bottom: -5px;
	background: url('images/footerbg.png') repeat-x;
}

#footerleft {
	width: 236px;
	background: url('images/footerleft.png') no-repeat;
	float: left;
	height: 50px;
	}
	
#footerright {
	width: 2px;
	background: url('images/footerright.png') no-repeat;
	float: right;
	height: 50px;
	}
	
#footertextwrapper {
	top:60px;
	width:100%;
	float: left;
	margin-top: 10px;
}

	
#footertextleft {
	width: 49%;
	height: 50px;
	color: #fff;
	font-size: 11px;
	float: left;
	padding-left: 1%;
	}

#footertextright {
	width: 49%;
	text-align: right;
	height: 50px;
	color: #fff;
	font-size: 11px;
	float:left;
	padding-right: 1%;
	}
	
#menu {
	float: left;
	margin-left: 21px;
	padding-top:1px;
}

#paneholder {
padding-top:30px;
position:relative;
float: left;
width: 66%;
padding-left: 4%;
}

#logopane {
	width: 179px;
	height: 156px;
	margin-top: -44px;
}

a.SkinObject:link, a.SkinObject:visited {
	color: #fff;
	font-weight: bold;
}

a.SkinObject:hover, a.SkinObject:active {
	color: #dfdfdf;
}

.SkinObject {
	color: #fff;
	}

#footertextright a:link, #footertextright a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#footertextright a:hover, #footertextright a:active {
	color: #dfdfdf;
}

.maincontent {
}

.topcontent {
	width: 100%;
	position: absolute;
	left: 2%;
}

.taglinepane {
	height: 80px;
	overflow: hidden;
}

.topbg {
	background: url('images/topbackground.png') no-repeat top right;
	position:relative;
	top:2px;
}

.toppane {
	height: 170px;
	overflow: hidden;
}

.leftpane {
	float: left;
	width: 50%;
	padding: 10px;
}

.rightpane {
}


/*-- box that holds the menu    --*/ .MainMenu_MenuContainer { background: transparent; width: 210px; }
/*-- bar that holds the menu    --*/ .MainMenu_MenuBar { cursor: pointer; cursor: hand; background: url(navseparator.gif) no-repeat top right transparent; width: 210px; }
/*-- submenu container          --*/ .MainMenu_SubMenu, .ModuleTitle_SubMenu { z-index: 1000;  cursor: pointer;  cursor: hand; margin: 0 0 0 0px; background: #ff9663; padding: 0px; border: 1px solid #ff5d2e; font-weight: normal; filter: none; }
/*-- submenu items idle         --*/ .MainMenu_MenuItem, .ModuleTitle_MenuItem { font-family: tahoma;  color: #fff; font-size: 11px; background: #ff9663; font-weight: bold; font-style: normal; padding: 0px 30px 0px 16px; height: 20px; border: 0; }
/*-- submenu items hover        --*/ .MainMenu_MenuItemSel, .ModuleTitle_MenuItemSel { font-family: tahoma; font-size: 11px; font-weight: bold; cursor: pointer; cursor: hand; color: #fff; background: #ff7c49; padding: 0px 30px 0px 16px; height: 20px; border: 0;}
/*-- menuitems idle             --*/ .MainMenu_Idle TD { color: #fff; background: url('images/menu_idle.png') repeat-y top center; font-size: 8pt; padding: 0 0 0 12px; font-weight: bold; width: 210px; height: 25px; border-top: 1px solid #fff; }
/*-- menuitems over             --*/ .MainMenu_Selected TD { color: #fff; background: url('images/menu_active.png') repeat-y top center; font-size: 8pt; padding: 0 0 0 12px; font-weight: bold; width: 210px; height: 25px; border-top: 1px solid #fff; }
/*-- menuitems active           --*/ .MainMenu_Active TD, .MainMenu_BreadcrumbActive TD { color: #fff; background: url('images/menu_active.png') repeat-y top center; font-size: 8pt; padding: 0 0 0 12px; font-weight: bold; width: 210px; height: 25px; border-top: 1px solid #fff;}
/*-- not needed - main menu     --*/ .MainMenu_MenuArrow, .MainMenu_RootMenuArrow, .MainMenu_MenuIcon  { display: none; }
/*-- module menu continer       --*/ .ModuleTitle_MenuContainer { color: #2c2c2c; }
/*-- module menu bar            --*/ .ModuleTitle_MenuBar { cursor: pointer; cursor: hand;}
/*-- module menu padding        --*/ .ModuleTitle_MenuItem, .ModuleTitle_MenuItemSel { padding: 0 5px 0 0; }
/*-- not needed - module menu   --*/ .MainMenuSeperator, .ModuleTitle_MenuArrow, .ModuleTitle_RootMenuArrow, .ModuleTitle_MenuIcon { display: none; }
/*-- removing seperator borders --*/ .MainMenu_MenuBreak { border-top-style: none; border-right-style: none;	border-left-style: none; border-bottom-style: none; background:transparent;  vertical-align:top;}

/* HG's quick fixes. Feel free to add on */

.Normal p {
color:#000000;
font-family:"tahoma",Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
line-height:1.3;
padding-bottom:10px;
}

h2 {
color:#CCCCCC;
font-family:"tahoma",Verdana,Arial;
font-size:14pt;
font-weight:bold;
line-height:1.4;
}

.toppane {
height:170px;
overflow:hidden;
padding-left:20px;
}

h1 {
color:#CCCCCC;
font-family:"tahoma",Verdana,Arial;
font-size:17pt;
font-weight:bold;
line-height:1.6;
padding-top:21px;
text-align:center;
}

.farleft {
padding-top:10px;
position:relative;
width:178px;
padding-left: 15px;
padding-right: 15px;
}

.taglinepane {
height:80px;
overflow:hidden;
padding-left:37px;
text-align:center;
}

.buttons a, .buttons button, a.CommandButton:link, a.CommandButton:visited {
background-color:#ECE9D8;
border-color:#EEEEEE #666666 #666666 #EEEEEE;
border-right:1px solid #666666;
border-style:solid;
border-width:1px;
color:#565656;
cursor:pointer;
display:block;
float:left;
font-family:"Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
font-size:13px;
font-weight:bold;
line-height:130%;
margin:2px 7px 0 0;
padding:2px 7px;
text-decoration:none;
}
.DNNEmptyPane {
width: 0;
}

.rightpane {
width: 33%;
}

h3.HeaderPane {
text-align: center;
text-transform: uppercase;
color: #1a1a1a;
font-family: Futura, 'Century Gothic', Trebuchet MS, Verdana, sans-serif;
letter-spacing: 5px;
font-size: 30px;
margin: 24px 0 0;
font-weight: normal;
}

h2.HeaderPane {
text-align: center;
text-transform: uppercase;
color: #1a1a1a;
font-family: Futura, 'Century Gothic', Trebuchet MS, Verdana, sans-serif;
letter-spacing: 2px;
font-size: 36px;
margin: 5px 0;
}

p.HeaderPane {
text-align: center;
text-transform: uppercase;
color: #1a1a1a;
font-family: Futura, 'Century Gothic', Trebuchet MS, Verdana, sans-serif;
letter-spacing: 14px;
font-size: 18px;
font-weight: bold;
margin: 5px 0;
}

p.Tagline {
margin-top: 30px;
font-family: 'Times New Roman',Georgia, Verdana, serif;
font-size: 1.4em;
font-weight: bold;
color: #F7BF60;
}

